package nft.info;

import java.util.List;

public class NftInfoList {
    List<NftInfo> nftList;

    public NftInfoList() {
    }

    public NftInfoList(List<NftInfo> nftList) {
        this.nftList = nftList;
    }

    @Override
    public String toString() {
        return "NftInfoList{" +
                "nftList=" + nftList +
                '}';
    }

    public List<NftInfo> getNftList() {
        return nftList;
    }

    public void setNftList(List<NftInfo> nftList) {
        this.nftList = nftList;
    }
}
